"use strict";
/* Ravi's bed.  Shiny & fluffy. */
var Deco_Skybed = function(){
	
	//this.frame = facing ? facing : 0;
}

Deco_Skybed.prototype = new Decoration(
	new TileSheet(
		5, 4, 0, 0, 
		SDS_Load_Image("art/sheets/decoration/skybed.png")
	),
	"SkyBed");